{
  "name": "虛空瞬移手杖",
  "sortnum": 6,
  "category": "justdirethings:items",
  "icon": "justdirethings:voidshift_wand[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "虛空瞬移手杖由$(l:justdirethings:item_blazejet_wand)烈焰推進手杖$(/l)進階而來，它能利用維度能量完成更為複雜的操作。$(br2)全新的“虛空瞬移”能力可讓你傳送到你所看的位置——當然，不能超出距離上限。"
    },
    {
      "type": "patchouli:text",
      "text": "可在工具設定介面中選擇啟用用自定義鍵位或滑鼠按鍵。我個人喜歡右鍵觸發“空氣推進”，“虛空瞬移”放在左鍵上。$(br2)也可在此縮短距離上限，或是開啟與關閉目標玩家渲染。"
    },
    {
      "type": "patchouli:crafting",
      "title": "虛空瞬移手杖的配方",
      "recipe": "justdirethings:voidshift_wand"
    }
  ]
}
